Bug 63983 - crash on printing forms pages
crash on printing forms pages
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-04-23 00:25 EDT by Peter Denisevich
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-21 16:14:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Denisevich 2002-04-23 00:25:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
mozilla (0.9.9-7) and galeon-1.2 crash on trying to print "forms" pages, either
to printer or to file.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
2.File->/Print/ (Printer|File)


Actual Results:  Crash.  Screen is blocked.  Open terminal window and killall -9
mozilla-bin to recover.

Expected Results:  Print the page (maybe not pretty format, but print it)

Additional info:

Happens on other pages involving forms: www.tug.org (Renewal form),
www.compugeeks.com (purchase form).
I've marked this as High because printing purchase forms is essential for
tracking e-purchases and with the screen blocking I just missed losing my
transaction number!

Same result if "print to file" is selected.  "ps aux" doesn't show any abnormal

Printer is default. Running under KDE-2.2.2-2
Comment 1 Christopher Blizzard 2002-07-22 15:23:37 EDT
Works in the rawhide version.
Comment 2 Peter Denisevich 2002-07-23 00:14:27 EDT
I just upgraded to the rawhide version (mozilla-*- and galeon 1.2.5. 
Works for me now, too.
Many thanks,

Note You need to log in before you can comment on or make changes to this bug.